org.apache.cassandra.db

## Class Memtable.LastReplayPosition

- java.lang.Object
- - org.apache.cassandra.db.commitlog.ReplayPosition
  - - org.apache.cassandra.db.Memtable.LastReplayPosition

All Implemented Interfaces:
  java.lang.Comparable<ReplayPosition>

Enclosing class:
  Memtable

    public static final class Memtable.LastReplayPosition
    extends ReplayPosition

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.cassandra.db.commitlog.ReplayPosition

`ReplayPosition.ReplayFilter, ReplayPosition.ReplayPositionSerializer`

### Field Summary

### Fields inherited from class org.apache.cassandra.db.commitlog.ReplayPosition

`NONE, position, segment, serializer`

### Constructor Summary

Constructors
Constructor and Description
`LastReplayPosition(ReplayPosition copy)`

### Method Summary

### Methods inherited from class org.apache.cassandra.db.commitlog.ReplayPosition

`clone, compareTo, equals, firstNotCovered, hashCode, toString`

### Methods inherited from class java.lang.Object

`finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LastReplayPosition

    public LastReplayPosition(ReplayPosition copy)